/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  }
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {  }
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {  }
/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  }
/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {  }

/* Colors */
.c-navy, .c-navy:hover{color:#1B365F;}
.c-navy-tint{color:#EBF3FF}
.c-navy-light{color:#8D9AAE;}
.c-cream{color: #F0E7E2}
.c-black{color:#111}
.c-white, .c-white:hover{color:#fff}
    .c-white > h1,
    .c-white > h2,
    .c-white > h3,
    .c-white > h4,
    .c-white > h5
    {color:#fff}
.c-turquoise{color:#007377}
.c-turquoise-tint{color:#7FB7BB}
.c-deep-red{color:#9E2B2F}
.c-deep-red-tint{color:#D09496}
.c-error-red{color:#F40000}

.bg-navy{background-color:#1B365F;}
.bg-navy-tint{background-color:#EBF3FF}
.bg-cream{background-color: #F0E7E2}
.bg-black{background-color:#111}
.bg-white{background-color:#fff}
.bg-turquoise{background-color:#007377}
.bg-turquoise-tint{background-color:#7FB7BB}
.bg-deep-red{background-color:#9E2B2F}
.bg-deep-red-tint{background-color:#D09496}
.bg-error-red{background-color:#F40000}
.bg-offwhite{background-color:#FBF8F6}

.border-color{border-color: #8d9aae !important;}
.font2{font-family: "Thistails";}
.lineHeight100{line-height:100%;}

.form-check-input{
    cursor:pointer;
}
.form-check-input:checked {
    background-color: #1B365F;
    border-color: #1B365F;
}

.form-check-input:focus{
    box-shadow: 0 0 0 .25rem rgba(13,110,253,.0);
}

body, .default-text{
    font-family: "serenity";
    font-size: 18px;
    font-weight:400;
    line-height: 27px;
    color: #111;
    letter-spacing:0.5px;
}

h1{    
    font-size: 2em;
    line-height:140%;
    color:#1b365f;
}

h2{
    font-size: 1.5em;
    line-height:100%;
    color:#1b365f;
}

h3{
    font-size: 1.3em;
    line-height:100%;
    color:#1b365f;
}

h4{
    font-size: 1em;
    line-height:140%;
    color:#1b365f;
}
ul, li,
p, .p{
    font-size: 1em;
    line-height: 140%;
}

caption{
    font-size:1em;
    line-height:120%;
    font-style: italic;
}
.extra-small-copy{
    font-size:0.6em;
    line-height:100%;
}

.small-copy{
    font-size:0.9em;
    line-height:140%;
}
.medium-copy{
    font-size:1.2em;
}
.big-copy{
    font-size:1.5em;
}
.big2-copy{
    font-size:2.5em;
}
.big3-copy{
    font-size:3em;
}
.custom-txtfield, .custom-select,
.bg-newsletter-green-fade #mc_embed_signup .custom-txtfield, 
.bg-newsletter-green-fade #mc_embed_signup .custom-select{
   
    padding:5px;
    background-color:#FBF8F6;   
    border-radius:0;
    font-size:1em;
}
.custom-select,
.custom-txtfield,
.bg-newsletter-green-fade #mc_embed_signup .custom-txtfield{
color:#1B365F;
}

.custom-select.placeholder{color: #727f87;}
select.custom-select option:first-child{color: #727f87; display: none;}

sub, sup{
    font-family:"Serenity", Arial, Helvetica, sans-serif;
}

a{
    color: #1B365F;
    line-height: 120%;
    cursor:pointer;
    text-decoration:underline;
}
a:hover{
    color: #1B365F;
}
a.sec:hover,
a.sec{
    color:#007377;
}

button{
    letter-spacing:0.5px;
}
.custom-button{    
    letter-spacing: 0.5px;    
    padding:10px 10%;
    line-height:150%;
    text-decoration:none;
}

.custom-button-smaller-padding{
    padding:5px 25%;
}

.pri-light-button{
    font-size: 1em;
    color:#fff;
    background-color: #1b3651;
    border:1px solid #1b3651;
}
.pri-light-button:hover{
    color:#fff;
}
.pri-light-button-2{
    font-size: 1em;
    color:#fff;
    background-color: #007377;
    border:1px solid #007377;
}
.pri-light-button-2:hover{
    color:#fff;
}
.pri-dark-button{
    font-size: 1em;
    color:#1b3651;
    background-color: #f0e7e2;
    border:1px solid #f0e7e2;
}
.pri-dark-button:hover{
    color: #1b3651;
}
.pri-white-button{
    font-size: 1em;
    color:#1b3651;
    background-color: #fff;
    border:1px solid #1b3651;
}
.pri-white-button:hover{
    background-color: #1b3651;
    color:#fff;
}
.sec-button{
    font-size: 1em;
    color:#1b365f;
    background-color: #fff;
    border:1px solid #1b365f;
}

footer{
    border-top:20px solid #1B365F;
    min-height:200px;
}

.entry .entry-content h2{
    font-size:1.2em;
    text-transform:uppercase;
}
.entry .entry-content figcaption{
    font-size:1em;
}
.entry .entry-content blockquote{
    background-color: #007377;
    padding: 1em 2em;
}

.entry .entry-content blockquote p{
    color:#fff;
    font-size:1.6em;
    margin-bottom:5px;
}

.entry .entry-content blockquote cite{
    color:#fff;
}

.bg-stone{
    background-image:url('../images/bg-stone.png');    
}

.product-items .readmore{
    display:none;
}


/* enable absolute positioning */
.inner-addon {
    position: relative;
  }
  
  /* style glyph */
  .inner-addon .glyphicon {
    position: absolute;
    padding: 10px;
    pointer-events: none;
  }
  
  /* align glyph */
  .left-addon .glyphicon  { left:  0px;}
  .right-addon .glyphicon { right: 0px; background-color: transparent; border: 0px;}
  
  /* add padding  */
  .left-addon input  { padding-left:  30px; }
  .right-addon input { padding-right: 30px; }

  .nb-ico-search{
      background-image:url(../images/ico-nb-search.png);
      background-repeat:no-repeat;
      background-size: 20px height;
      background-position:center center;
      height:100%;
      padding: 0px 20px !important
  }

  
  .custom-border-end{border:0 !important;border-top:1px solid #8D9AAE !important;}
  .custom-border-start{border:0 !important;border-bottom:1px solid #8D9AAE !important;}

  

@media (min-width: 992px) { 
    
    h1{    
        font-size: 3em;
    }

    h2{
        font-size: 2em;
    }

    h3{
        font-size: 1.5em;
    }

    h4{
        font-size: 1em;
    }

    .vr1{width:1px;height:77px;border-left:1px solid #8D9AAE !important;}
    .shrink .vr1{height:37px;}

    .big2-copy{
        font-size:3em;
    }
	.big3-copy{
        font-size:4em;
    }
    .custom-border-end{border:0 !important; border-right:1px solid #8D9AAE !important;}
.custom-border-start{border:0 !important; border-left:1px solid #8D9AAE !important;}
 }

 @media (min-width: 1921px) { 
    .big2-copy{
        font-size:5em;
    }
	.big3-copy{
        font-size:6em;
    }
 }